import { LitElement } from 'lit';
export declare const ICON_CREATIVE_COMMONS_BY = "icon-creative-commons-by";
export declare class IconCreativeCommonsByComponent extends LitElement {
    static readonly defaultTagName = "icon-creative-commons-by";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
